/**
 * description: 加载系统信息到界面
 * create time: 2009-3-14-上午12:00:43
 * @version $Id: load_system_info.js 45 2011-07-03 03:01:32Z liqt $
 * @author LiQintao
 */

// 加载系统信息到界面
function load_system_info()
{
	$.getScript("index.php?m=module_g_00.ui.view_system_info");
}
